Uploaded image for project: 'PuppetDB'
  1. PuppetDB
  2. PDB-3927

Examine terminus for possible improvements once Ruby 1.9.3 support is dropped

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Normal
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Template:
    • Team:
      PuppetDB
    • QA Risk Assessment:
      Needs Assessment

      Attachments

        Issue Links

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            rob.browning Rob Browning
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:

                Zendesk Support